/*
Theme Name:  PacSci Divi Child
Theme URI:   http://pacsci.org
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for Pacific Science Center.
Author:      Stan Orchard
Author URI:  http://pacsci.org
Template:    Divi
*/

@import url("../Divi/style.css");


/*- INCLUDE THE CUSTOM CODE FOR THE CHILD THEME BELOW THIS LINE-*/
@import url('sk-styles.css');

/*---------- [Testimonial Slider ]----------*/
    
    .testimonial-slider,
    .testimonial-slider .et_pb_container {
        height: auto !important;
    }
    .testimonial-slider,
    .testimonial-slider .et_pb_slide {
        max-height: auto;
        border: 1px solid #fff;
        /*-outline: 30px solid red;-*/
    }
    .testimonial-slider .et_pb_slide_description {
        position: relative;
        top: 25%;
        padding-top: 20px !important;
        padding-bottom: 10px !important;
        height: auto !important;
    }
    .testimonial-slider .et_pb_testimonial_portrait {
        display: table-cell;
        float: left;
        position: relative;
        width: 175px !important;
        height: 175px !important;
        margin-right: 30px;
        border: 3px solid #ffffff;
        background-repeat: no-repeat;
        background-position: center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
    }
	
	.testimonial-slider .et-pb-controllers a {
    	border-radius: 0px;
	}


/*- style submit buttons on all Gravity Forms -*/

body .gform_wrapper .gform_footer input[type=submit] {color: #2ea3f2; border: 2px solid #2ea3f2; background-color: white; border-radius: 3px; padding: 10px; font-weight: bold;}


/* hide on mobile class */
@media only screen and (max-width: 980px){
	.hide_on_mobile {
		display: none!important;
	}
}


/*************[HOMEPAGE TICKET BUTTON**********************/

.tickets h5 {text-align:center;font-size:12px;line-height:2em;padding:10px;margin-bottom:-1%;background-color:rgba(123,88,165,0.8);}
.tickets h5:hover {
	text-align:center;
	font-size:12px;
	line-height:2em;
	padding:10px;
	margin-bottom:-1%;
	color:white;
	background-color:rgba(191, 150, 240, 0.8);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
/*************[OTHER PAGES TOP-BOTTOM PADDING ISSUES*************/
@media only screen and (max-width: 980px){
	#plan-visit,#exhibits,#main-imax,#main-support,#membership {
		padding-top:50px!important;padding-bottom:50px!important;
	}
}

/********************[HOME PAGE RESPONSIVE]**********************/
@media only screen and (min-width:1920px){
	#hours {margin-top:-11.9%;}/*Purple-blue bar margin from header*/
	.tickets h5 {font-size:12px;padding:10px;background-color:rgba(123,88,165,0.9);}
	.tickets h5:hover {text-align:center;font-size:12px;padding:10px;color:white!important;background-color:rgba(191, 150, 240, 0.8)!important;}
}
@media only screen and (max-width:1919px) and (min-width:1680px) {
	#hours {margin-top:-13.5%;}/*Purple-blue bar margin from header*/
	.tickets h5 {font-size:12px;padding:10px;background-color:rgba(123,88,165,0.9);}
	.tickets h5:hover {text-align:center;font-size:12px;padding:10px;color:white;background-color:rgba(191, 150, 240, 0.8);}
}
@media only screen and (max-width:1679px) and (min-width:1600px) {
	#hours {margin-top:-14.2%;}/*Purple-blue bar margin from header*/
	.tickets h5 {font-size:12px;padding:10px;background-color:rgba(123,88,165,0.9);}
	.tickets h5:hover {text-align:center;font-size:12px;padding:10px;color:white;background-color:rgba(191, 150, 240, 0.8);}
}
@media only screen and (max-width:1599px) and (min-width:1440px) {
	#fwh .header-content {padding-bottom:5%;}
	.tickets h5 {font-size:12px;padding:10px;background-color:rgba(123,88,165,0.9);}
	.tickets h5:hover {text-align:center;font-size:12px;padding:10px;color:white;background-color:rgba(191, 150, 240, 0.8);}
	#hours {margin-top:-15.8%;}/*Purple-blue bar margin from header*/
	#hours h1{font-size:28px;}
	#hours h2{font-size:24px;}
	#hours h3{font-size:22px;}
	#hours p{font-size:12px;}
}
@media only screen and (max-width:1439px) and (min-width:1366px) {
	#fwh .header-content {padding-bottom:15%;}
	.tickets h5 {font-size:12px;padding:10px;background-color:rgba(123,88,165,0.9);}
	.tickets h5:hover {text-align:center;font-size:12px;padding:10px;color:white;background-color:rgba(191, 150, 240, 0.8);}
	#hours {margin-top:-16.6%;}/*Purple-blue bar margin from header*/
	#hours h1{font-size:26px;}
	#hours h2{font-size:24px;}
	#hours h3{font-size:20px;}
	#hours p{font-size:11px;}
}
@media only screen and (max-width:1365px) and (min-width:1280px) {
	#fwh .header-content {padding-bottom:10%;}
	.tickets h5 {font-size:12px;padding:10px;background-color:rgba(123,88,165,0.9);}
	.tickets h5:hover {text-align:center;font-size:12px;padding:10px;color:white;background-color:rgba(191, 150, 240, 0.8);}
	#hours {margin-top:-17.3%;}/*Purple-blue bar margin from header*/
	#hours h1{font-size:26px;}
	#hours h2{font-size:24px;}
	#hours h3{font-size:20px;}
	#hours p{font-size:11px;}
}
@media only screen and (max-width:1279px) and (min-width:981px) {
	#fwh .header-content {padding-bottom:30%;}
	.tickets h5 {font-size:12px;padding:10px;background-color:rgba(123,88,165,0.9);}
	.tickets h5:hover {text-align:center;font-size:12px;padding:10px;color:white;background-color:rgba(191, 150, 240, 0.8);}
	#hours {margin-top:-20.5%;-moz-margin-top:20.5%;}/*Purple-blue bar margin from header*/
	#hours h1{font-size:26px;}
	#hours h2{font-size:24px;}
	#hours h3{font-size:20px;}
	#hours p{font-size:11px;}
}
@media only screen and (min-width:981px) {
	.tickets {padding-left:30%;}
}

@media only screen and (max-width:980px) {
	/*#home-sec {padding-top:0!important;}*//*Reduces gap on ipad*/
	/* #hours {margin-bottom: 2%;}*/
	.tickets h5 {font-size:12px;padding:10px;max-width:70%!important;margin-left:17%!important;;margin-top:2%;background-color:rgba(123,88,165,0.9);}
	.tickets h5:hover {text-align:center;font-size:12px;padding:10px;color:white;background-color:rgba(191, 150, 240, 0.8);}
	.tickets {margin-bottom:1%!important;padding-left:20px!important;}
	.tickets h3{text-align:center;padding: 10px 10px 10px 10px;background-color:rgba(105, 59, 160, 0.5);}
	.imax1 h3{text-align:center;padding: 10px 10px 10px 10px;background-color:rgba(42, 169, 247, 0.92);}
	.imax1 {margin-bottom:1%!important;}
	.imax2 h3{text-align:center;padding: 10px 10px 10px 10px;background-color:rgba(42, 169, 247, 0.92);}
	.imax2 {margin-bottom:1%;}
}


@media only screen and (max-width:767px) and (min-width:481px){
	.tickets h3 {text-align: center!important;padding-left:0;}
}

@media only screen and (max-width:480px) and (min-width:320px){
	.tickets h3 {text-align: center!important;padding-left:0;}
}
	
/*---- Custom EventOn Styling ----*/
.ajde_evcal_calendar .calendar_header .evo_arrows > span.evcal_arrows {
	border: 0 !important;
	background-color: transparent !important;
}

.ajde_evcal_calendar .calendar_header .evo_arrows > span.evcal_arrows i {
	color: #777;
	position: relative;
	left: 0;
	margin-top: 0;
}

.ajde_evcal_calendar .calendar_header .evo_arrows > span.evcal_arrows .fa:hover {
	background: none;
	font-weight: bold;
	color: #00a0e0;
}
/* Mon, Tue, Wed, &c. */
.eventon_fc_daynames p.evo_fc_day {
	color: black !important;
}
/* day dates in 'table' & in list */
.eventon_fc_days .evo_fc_day,
#evcal_list .eventon_list_event .evcal_cblock, .evo_lightboxes .evo_pop_body .evcal_cblock {
	color: #777;
}

/*---- End Custom EventOn Styling ----*/